# Ignore substvar issues.
kdevelop source: version-substvar-for-external-package kdevelop-data -> kdevplatform53-libs
kdevelop source: version-substvar-for-external-package kdevelop-data -> kdevplatform54-libs
kdevelop source: version-substvar-for-external-package kdevelop-data -> kdevplatform55-libs
kdevelop source: version-substvar-for-external-package kdevelop-data -> kdevplatform56-libs
kdevelop source: version-substvar-for-external-package kdevplatform57-libs -> kdevplatform53-libs
kdevelop source: version-substvar-for-external-package kdevplatform57-libs -> kdevplatform54-libs
kdevelop source: version-substvar-for-external-package kdevplatform57-libs -> kdevplatform55-libs
kdevelop source: version-substvar-for-external-package kdevplatform57-libs -> kdevplatform56-libs
